=/*- top --------------------- */
.body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
}

/*- font style --------------------- */
.fg{         font-family:Georgia, "Times New Roman", Times, serif; } .fa{         font-family:Arial, Helvetica, sans-serif; } .fbld {         font-weight: bold; } .fn     { text-decoration: none; } .fl {         color: #0033CC; } .fb{ color: #000000; } .fcg {         color: #222222; } .fcgl {         color: #008716; } .fcw {         color: #ffffff; } .fcp {         color: #b6005e; }  .fcgl {         color: #333333; }  .fr{ color: #cc0000; } .fu {         text-transform: uppercase; }  
/*- Menu Tabs--------------------------- */
.fs10 {
        font-size: 10px;
}

/*- font style ends --------------------- */
/*- line height --------------------- */

.lh16 {         line-height: 16px; } .lh18 {         line-height: 18px; } .lh20 {         line-height: 20px; } .lh22 {         line-height: 22px; } .lh24 {line-height: 24px; } 

/*- line height --------------------- */

/*- font size --------------------- */
.fs11 {         font-size: 11px; } .fs12 {         font-size: 12px; } .fs14 {         font-size: 14px; } .fs16 {         font-size: 16px; } .fs20 {         font-size: 20px; } .fs24 {         font-size: 24px; } .fs30 {         font-size: 30px; }
/*- font size ends --------------------- */

/*- padding --------------------- */
.pdt5 { padding-top: 5px; } .pdt8 { padding-top: 8px; } .pdt10 { padding-top: 10px; } .pdt15 { padding-top: 15px; } .pdt20 { padding-top: 20px; } .pdr5 { padding-right: 5px; } .pdr8 { padding-right: 8px; } .pdr15 { padding-right: 15px; } .pdb5 { padding-bottom: 5px; } .pdb8 { padding-bottom: 8px; } .pdb15 { padding-bottom: 15px; } .pdl5 { padding-left: 5px; } .pdl8 { padding-left: 8px; } .pdl10 { padding-left: 10px; }  .pdl15 { padding-left: 15px; }
/*- padding ends --------------------- */


/*- margin --------------------- */
.mart10 { margin-top: 10px; } .marb10 { margin-bottom: 10px; } .mart5  { margin-top: 5px; } .mart3  { margin-top: 3px; } .marb5  { margin-bottom: 5px; } .marr10 {         margin-right: 10px; } .marr15 {         margin-right: 15px; } .marl15 {         margin-left: 15px; } .marl10 {         margin-left: 10px; } .marr5 {         margin-left: 5px; } .mart20 { margin-top: 20px; } .mart15 { margin-top: 15px; } .mart8  { margin-top: 8px; } .marb15 {         margin-bottom: 15px; } 

/*- margin ends --------------------- */


/*- float --------------------- */
.float_l {         float: left; } .float_r {         float: right; } 
/*- float ends --------------------- */


/*- border --------------------- */

/*- border ends --------------------- */


/*- align --------------------- */
.algl {         text-align: left; } .algr {         text-align: right; } .algc {         text-align: center; }
/*- align ends --------------------- */

/*- width --------------------- */
.wd985{         width: 985px; } .wd450{         width: 450px; } .wd300{         width: 300px; } .wd250{         width: 250px; } .wd200{         width: 200px; } .wd150{         width: 150px; } .w100{         width: 100%; } 
/*- width ends --------------------- */

/*- height --------------------- */
.hg10 {
height: 10px;
}
/*- height ends --------------------- */

/*- border --------------------- */
.bdrb1 {
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #d3d3d3;
}
.bdrr_dot {
        border-right-width: 1px;
        border-right-style: dotted;
        border-right-color: #666666;
}


/*- border ends --------------------- */
/*- related stories start --------------------- */
#related {} #related ul {         list-style-type: none;         margin: 0px;         padding: 0px; } #related li {         list-style-type: none;         background-image: url(http://www.ndtv.com/news/images/bullet_arrow.png);         background-repeat: no-repeat;         background-position: left;         padding-top: 0px;         padding-right: 0px;         padding-bottom: 0px;         padding-left: 15px;         line-height: 22px;         font-family: Georgia, "Times New Roman", Times, serif;         font-size: 12px;         font-weight: bold;         color: #000000;         text-decoration: none; }  
/*- related stories end --------------------- */

/*- stories without bullet --------------------- */
#rel_wb {} #rel_wb ul {         list-style-type: none;         margin: 0px;         padding: 0px; } #rel_wb li {         list-style-type: none;         padding: 0px; } #rel_wb a {         font-family: Georgia, "Times New Roman", Times, serif;         font-size: 12px;         color: #0033cc;         text-decoration: none;         line-height: 30px;         padding-left: 15px; }  
/*- stories without bullet --------------------- */




/*- other stories start --------------------- */
#other {         font-size:      12px;         line-height:    18px;         color:  #333333;         font-family:    Arial,Helvetica,sans-serif; } #other ul {         padding-left: 0px;         margin: 0px;         list-style-type: none; } #other li {                 background-image: url(http://www.ndtv.com/news/images/bullet_arrow.png);                 background-repeat: no-repeat;                 background-position: left 8px;                 padding-left: 18px;                 list-style-type: none;                 font-family: Georgia, "Times New Roman", Times, serif;                 font-size: 12px;                 line-height: 22px; }  #other a {                 font-family: Georgia, "Times New Roman", Times, serif;                 font-size: 12px;                 line-height: 22px; }
/*- other stories end --------------------- */
.header {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        text-decoration: none;
        width: 250px;
        margin-top: 5px;
        margin-left: 10px;
}
#boxcont {
        width: 100%;
}
/*----------------------------------------------*/


/*- related links start --------------------- */
#rlink {  } #rlink ul {         list-style-type: none;         margin: 0px;         padding: 0px; } #rlink li {         list-style-type: none;         background-image: url(http://www.ndtv.com/news/images/bullet_arrow.png);         background-repeat: no-repeat;         background-position: left;         padding-top: 0px;         padding-right: 0px;         padding-bottom: 0px;         padding-left: 15px;         line-height: 22px;         font-family: Georgia, "Times New Roman", Times, serif;         font-size: 12px;         color: #000000;         text-decoration: none; } #rlink  li  a {         font-family: Georgia, "Times New Roman", Times, serif;         font-size: 12px;         color: #0033cc;         text-decoration: none; } .dot1 {         margin-top: 5px;         margin-bottom: 5px;         border-bottom-width: 1px;         border-bottom-style: dotted;         border-bottom-color: #cccccc; }  #rlink  li  a:hover {         color: #cc0000;         text-decoration: underline; } 
/*- related links end --------------------- */

.spons {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
        width: 150px;
        margin-top: 5px;
        margin-left: 10px;
}
.header {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        text-decoration: none;
        width: 250px;
        margin-left: 10px;
        margin-top: 5px;
}
#boxcont {
        width: 100%;
}
/*----------------------------------------------*/
#top315 {
        background-image: url(http://www.ndtv.com/news/images/topround_315_wo_cross.jpg);
        background-repeat: no-repeat;
        height: 29px;
        width: 315px;
        float: left;
}
#mid315 {
        background-image: url(http://www.ndtv.com/news/images/midbg_315.png);
        background-repeat: repeat;
        width: 315px;
        float: left;
        /* padding-top: 10px; */
}
#bot315 {
        background-image: url(http://www.ndtv.com/news/images/bottombg_315.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 18px;
        width: 315px;
        float: left;
}

#box_489 {
        width: 489px;
        float: left;
        padding-bottom: 15px;
}
#top_489 {
        background-image: url(http://www.ndtv.com/news/images/box_top_489.png);
        background-repeat: no-repeat;
        height: 29px;
        width: 489px;
        float: left;
}
#mid_489 {
        background-image: url(http://www.ndtv.com/news/images/box_mid_489.png);
        background-repeat: repeat;
        width: 489px;
        float: left;
        padding-top: 10px;
}
#bot_489 {
        background-image: url(http://www.ndtv.com/news/images/box_bot_489.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 18px;
        width: 489px;
        float: left;
}
.top_489 {
        background-image: url(http://www.ndtv.com/news/images/box_top_489.png);
        background-repeat: no-repeat;
        height: 29px;
        width: 489px;
}
.mid_489 {
        background-image: url(http://www.ndtv.com/news/images/box_mid_489.png);
        background-repeat: repeat-y;
}
.bot_489 {
        background-image: url(http://www.ndtv.com/news/images/box_bot_489.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 18px;
        width: 489px;
}
#homeleftcont {
        width: 315px;
        margin-right: 20px;
        float: left;
        background-color: #000000;
}

#homerightcont {
        float: left;
        width: 315px;
}
/*---------------------------------------------------*/

#box315 {
        width: 315px;
        padding-bottom: 15px;
}
#h15 {
        height: 1px;
        width: 250px;
}
#more {
        height: 35px;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #e5e5e5;
        padding-top: 10px;
        width: 305px;
        margin-top: 10px;
        margin-right: 5px;
        float: left;
}
#more  .moretxt {
        width: 275px;
        text-align: right;
        margin-right: 10px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #0033cc;
        margin-top: 5px;
        float: right;
}
#more_489 {
        height: 35px;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #e5e5e5;
        padding-top: 10px;
        width: 489px;
        margin-top: 10px;
        margin-right: 15px;
}


#more_650 {
        height: 40px;
        margin-right: 5px;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #e5e5e5;
        padding-top: 10px;
        width: 640px;
        float: left;
}
#more_650  .moretxt {
        width: 100px;
        text-align: right;
        margin-right: 20px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 11px;
        color: #0033cc;
        float: right;
        margin-top: 10px;
}
.leftscroll {
        float: left;
        height: 60px;
        width: 8px;
        margin-right: 8px;
        margin-left: 1px;
        background-color: #e7e7e7;
}
.rightscroll {
        float: left;
        height: 60px;
        width: 8px;
        background-color: #e7e7e7;
        text-align: center;
        margin-left: 8px;
}
.centerscroll {
        width: 275px;
        float: left;
}
/*- gradient ends --------------------- */
.img_brd {
        border: 1px solid #e0e0e0;
        padding: 4px;
}

.arrow {
        margin-top: auto;
        margin-bottom: auto;
}

/*- Menu Tabs--------------------------- */
#tabs {
        float: left;
        height: 28px;
        width: 310px;
        margin-right: 5px;
        background-image: url(http://www.ndtv.com/news/images/tabs_gradient.gif);
        background-repeat: repeat-x;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        background-position: bottom;
}
#tabs ul {
        padding-left: 10px;
        padding-top: 7px;
        margin: 0px;
        height: 21px;
}

#tabs li{
        display: inline;
        list-style-image: none;
        list-style-type: none;
        padding-left: 4px;
        text-decoration: none;
        height: 21px;
        padding-right: 4px;
}
#tabs a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0033cc;
        text-decoration: none;
}

/*---------box 315 blue -------------------------*/
#topblue315 {
        background-image: url(http://www.ndtv.com/news/images/topround_blue_315.png);
        background-repeat: no-repeat;
        height: 29px;
        width: 315px;
        float: left;
}
#midblue315 {
        background-image: url(http://www.ndtv.com/news/images/midbg_blue_315.png);
        background-repeat: repeat;
        float: left;
        width: 315px;
}
#botblue315 {
        background-image: url(http://www.ndtv.com/news/images/bottombg_blue_315.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 18px;
        width: 315px;
        float: left;
}
#bottom {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #bdbdbd;
        background-color: #f0f0f0;
}
#bottom  #botlinks {
        width: 985px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        height: 40px;
}

#bottom #search {
        width: 985px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        height: 40px;
}


.tab_bg {
        background-image: url(http://www.ndtv.com/news/images/tabs_gradient.gif);
        background-repeat: repeat-x;
        margin-right: 5px;
        height: 26px;
}
#subtab {
        width: 310px;
        height: 26px;
}
#subtab ul {
        list-style-type: none;
        padding-left: 15px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        padding-top: 6px;
}
#subtab li {
        display: inline;
        margin-right: 10px;
        margin-left: 10px;
        height: 21px;
}
#subtab  li.current {
        background-image: url(http://www.ndtv.com/news/images/sbutab_left.gif);
        background-repeat: no-repeat;
        background-position: left top;
        padding: 6px 0 0 10px;
}
#subtab  li.current span  {
        background-image: url(http://www.ndtv.com/news/images/sbutab_right.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding: 6px 10px 0 0;
}
#subtab a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0033cc;
        text-decoration: none;
}
#topsearch {
        width: 100%;
        height: 35px;
}
#topsearch #cont {
        width: 985px;
        margin-right: auto;
        margin-left: auto;
        height: 35px;
        padding-top: 5px;
        background-repeat: repeat-x;
        background-image: url(http://www.ndtv.com/news/images/topsearch_bg1.gif);
}
#topsearch #cont .content {
        width: 180px;
        margin-left: 15px;
        border-right-width: thin;
        border-right-style: dotted;
        border-right-color: #333333;
        float: left;
}
#topsearch #cont .content1 {
        float: left;
        width: 360px;
        margin-left: 10px;
}



#subtab_650 {
        width: 620px;
        height: 26px;
}
#subtab_650 ul {
        list-style-type: none;
        padding-left: 15px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        padding-top: 6px;
}
#subtab_650 li {
        display: inline;
        margin-right: 10px;
        margin-left: 10px;
        height: 21px;
        float: left;
}
#subtab_650  li.current {
        background-image: url(http://www.ndtv.com/news/images/sbutab_left.gif);
        background-repeat: no-repeat;
        background-position: left top;
        padding-left: 10px;
        float: left;
}
#subtab_650  li.current span  {
        background-image: url(http://www.ndtv.com/news/images/sbutab_right.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-right: 10px;
        float: left;
        height: 33px;
        padding-top: 2px;
}
#subtab_650 a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0033cc;
        text-decoration: none;
}
#sign {
}
#sign a{
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 16px;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}
#sign a:hover{
        text-decoration: underline;
}



/*--  form style  */

label {
        position: absolute;
        text-align:left;
        width:130px;
}
input, textarea {
        margin-left: 2px;
}
label.check, label.radio { position:relative; text-align:left; }

/*--  form style  */
#allbut {
        float: left;
        width: 200px;
}
.fi {
        font-style: italic;
}


/*-- form azad */

.dot2 {
margin-bottom: 5px;
border-bottom-style: none;
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #cccccc;
}

.fgrey {
color: #606060;
}

.cbggrey {
background-color: #f3f3f3;
}

.pdt3 {
padding-top: 3px;
}

.pdb3 {
padding-bottom: 3px;
}

.valgt {
vertical-align: top;
}


subtab_489 {
        width: 480px;
        height: 26px;
}
#subtab_489 ul {
        list-style-type: none;
        padding-left: 15px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        padding-top: 6px;
}
#subtab_489 li {
        display: inline;
        margin-right: 10px;
        margin-left: 10px;
        height: 21px;
        float: left;
}
#subtab_489  li.current {
        background-image: url(http://www.ndtv.com/news/images/sbutab_left.gif);
        background-repeat: no-repeat;
        background-position: left top;
        padding-left: 10px;
        float: left;
}
#subtab_489  li.current span  {
        background-image: url(http://www.ndtv.com/news/images/sbutab_right.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-right: 10px;
        float: left;
        height: 33px;
        padding-top: 2px;
}
#subtab_489 a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0033cc;
        text-decoration: none;
}

/*New Video Listing Changes Start 7-Apr-09*/
#subsubtab_489 {
        width: 480px;
}
#subsubtab_489 ul {
        background-image: url(http://www.ndtv.com/news/images/subsub_tab_bg.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
        list-style-type: none;
        padding-left: 15px;
        width: 470px;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 0px;
        float: left;
        padding-bottom:5px;
}
#subsubtab_489 li {
        display: inline;
        margin-right: 10px;
        margin-left: 5px;
        float: left;
        height:20px;
}
#subsubtab_489  li span  {
        padding-right: 10px;
}
#subsubtab_489  li.current span  {
        padding-right: 10px;
        float: left;
        padding-top: 2px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
}
#subsubtab_489 a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #0033cc;
        text-decoration: none;
}

#video_alphabet {
        width: 100%;
        float: left;
}
#video_alphabet ul {
        list-style-type: none;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 5px;
        padding-left: 10px;
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #999999;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 2px;
}
#video_alphabet li {
        display: inline;
        padding-right: 3px;
        padding-left: 3px;
}
#video_alphabet a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0033cc;
        font-weight: bold;
        text-decoration: none;

}
#video_alphabet .alphaselect {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}

.video_shows_bg {
        background-image: url(http://www.ndtv.com/news/images/videos_show_bg.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
}
#showlisting {

}
#showlisting ul {
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 10px;
        margin: 0px;
        padding-top: 3px;
}
#showlisting li {
        float: left;
        width: 220px;
        list-style-type: none;
        background-image: url(../images/bullet_black_square.gif);
        background-repeat: no-repeat;
        background-position: 2px 11px;
        padding-left: 10px;
}
#showlisting a {
        font-family: arial;
        font-size: 12px;
        color: #0033cc;
        text-decoration: none;
        line-height: 24px;
}
/*New Video Listing Changes End 7-Apr-09*/


.img_brd_icon {
        border: 1px solid #e0e0e0;
        padding: 4px;
}

.comment_bg {
        background-image: url(http://www.ndtv.com/news/images/comment_bar_m.gif);
        background-repeat: repeat-x;
}
.fccap {
        color: #666666;
}


.deactivetab{
                display: inline;
                margin-right: 10px;
                margin-left: 10px;
                margin-top: 2px;
                float: left;
}
.activetab {
                background-image: url(http://www.ndtv.com/news/images/subtab_left.gif);
                background-repeat: no-repeat;
                background-position: left top;
                padding-left: 10px;
                float: left;
}
.activetab span  {
                background-image: url(http://www.ndtv.com/news/images/subtab_right.gif);
                background-repeat: no-repeat;
                background-position: right top;
                padding-right: 10px;
                float: left;
                height: 26px;
                padding-top: 2px;
}
.activetab span a {
        color:#000000 !important;
        cursor: text;
}


.top315 {
                background-image: url(http://www.ndtv.com/news/images/topround_315_wo_cross.jpg);
                background-repeat: no-repeat;
                height: 29px;
                width:315px;
}

.bot315 {
                background-image: url(http://www.ndtv.com/news/images/bottombg_315.png);
                background-repeat: no-repeat;
                text-align: center;
                height: 18px;
                width: 100%;
                /*float: left;*/
}

.box315 {
                width:100%;
                /*float: left;*/
                padding-bottom: 15px;
}


.top_489 {
        background-image: url(http://www.ndtv.com/news/images/box_top_489.png);
        background-repeat: no-repeat;
        height: 29px;
        width: 489px;
}
.mid_489 {
        background-image: url(http://www.ndtv.com/news/images/box_mid_489.png);
        background-repeat: repeat-y;
        width: 489px;
}
.bot_489 {
        background-image: url(http://www.ndtv.com/news/images/box_bot_489.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 18px;
        width: 489px;
}


/*- Feb24 --------------------------- */
#box489_n {
        float: left;
        width: 480px;
}
#box489_top_n  {
        background-image: url(http://www.ndtv.com/news/images/box_top_489.png);
        background-repeat: no-repeat;
        background-position: left top;
        height: 29px;
        width: 489px;
}
#box489_mid_n {
        background-image: url(http://www.ndtv.com/news/images/box_mid_489.png);
        background-repeat: repeat-y;
        width: 489px;
        float: left;
}
#box489_bot_n {
        background-image: url(http://www.ndtv.com/news/images/box_bot_489.png);
        background-repeat: no-repeat;
        background-position: center top;
        height: 18px;
        width: 489px;
        margin-bottom: 20px;
        float: left;
}
#alphabet {
        background-color: #4c6da3;
        height: 26px;
}
#alphabet ul {
        margin: 0px;
        padding-top: 3px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 15px;
}
#alphabet .al_active {
        color: #000000;
}

#alphabet li {
        display: inline;
        list-style-type: none;
        margin-right: 2px;
        margin-left: 2px;
}

#alphabet a {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}

#splisting {
}
#splisting ul {
        margin: 0px;
        padding-top: 10px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 10px;
}
#splisting li {
        float: left;
        width: 220px;
        list-style-type: none;
        background-image: url(http://www.ndtv.com/news/images/bullet_arrow.png);
        background-repeat: no-repeat;
        background-position: 2px 10px;
        padding-left: 15px;
}
#splisting a {
        font-family: Arial, Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #0033cc;
        text-decoration: none;
        line-height: 24px;
}
.box489 {
        width: 489px;
        float: left;
}
#top489 {
        background-image: url(http://www.ndtv.com/news/images/inside_box_top.png);
        background-repeat: no-repeat;
        height: 3px;
        width: 489px;
}
#mid489 {
        background-image: url(http://www.ndtv.com/news/images/inside_box_bg.png);
        background-repeat: repeat-y;
        width: 489px;
}

#bot489 {
        background-image: url(http://www.ndtv.com/news/images/inside_box_bottom.png);
        background-repeat: no-repeat;
        text-align: center;
        height: 12px;
        width: 489px;
}
.header_n {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        text-decoration: none;
        width: 150px;
        margin-left: 10px;
        padding-top: 5px;
}

/*- Feb24 --------------------- */
/*- 26 --------------------- */
#tkpic {
        width: 489px;
        float: left;
}
#tkpic ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#tkpic li {
        padding-bottom: 20px;
        float: left;

}
#tkpic div {
        width: 120px;
        float: left;
}
.tpicimg_brd {
        padding: 5px;
        border: 1px solid #e0e0e0;
}
#tkpic .tkpic_lft {
        padding: 5px;
        border: 1px solid #e0e0e0;
}
#tkpic .tkleft {
        float: left;
        width: 132px;
        padding-right: 21px;
}
#tkpic .tkmid {
        width: 132px;
        padding-right: 25px;
        padding-left: 25px;
}
#tkpic .tkright {
        padding-left: 21px;
        width: 132px;
}
/*- 26 --------------------- */
.video_player_bg {
        background-image: url(http://www.ndtv.com/news/images/video_player_bg.gif);
        background-repeat: repeat-y;
        padding-top: 10px;
        padding-right: 18px;
        padding-bottom: 20px;
        padding-left: 18px;
        border: 1px solid #eeeeee;
}
.embed {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        background-color: #ebebe4;
        border: 1px solid #7f9db9;
}
.fcgl_b {
                color: #008716;
}
.imgwrapper {
  float:left;
  position: relative;
}
.videoplay {
  position: absolute;
  width: 85px;
  top: 10px;
  right: 20px;
}
.tab_bg {
	margin-right:6px;
	height:30px;
	background-image: url(http://www.ndtv.com/news/images/tabs_gradient_new.gif);
	background-repeat: repeat-x;
	margin-left: 1px;
}
#subtab_315 {
	height:26px;
}
#subtab_315 ul {list-style-type:none;margin:0;padding:6px 0 0 5px;}
#subtab_315 li {display:inline;height:21px;color:#000;text-decoration:none;margin:0 10px;}

#subtab_315 li.current span {
	height:30px;
	padding:0 10px 0 0;
	background-image: url(http://www.ndtv.com/news/images/subtab_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 11px;
	line-height: 22px;

}
#subtab_315 a {
	font-size: 11px;
	line-height: 22px;
}
@font-face {
                font-family: 'RupeeForadianRegular';
                src: url('http://p2.static.ndtv.com/fonts/rupeeforadian-webfont.eot');
                src: local('☺'), url('http://p2.static.ndtv.com/fonts/rupeeforadian-webfont.ttf') format('truetype'), url('http://p2.static.ndtv.com/fonts/rupeeforadian-webfont.svg#webfontR5hylf0C') format('svg');
                font-weight: normal;
                font-style: normal;
            }
.rupee {font-family: 'RupeeForadianRegular';}
.rupee span {position:absolute;text-indent: -9999em;left:-9999em;}